Bug 398071 - please update to latest stable release.
please update to latest stable release.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cyphesis (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Wart
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-24 17:40 EST by Rudolf Kastl
Modified: 2008-01-15 18:09 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.5.15-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 18:09:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rudolf Kastl 2007-11-24 17:40:40 EST
Description of problem:
please update to latest stable release.

actually atlas-c++ requires updating aswell.


p.s. lets talk about ember again ;)
Comment 1 Wart 2007-11-24 18:09:22 EST
How timely.  I just updated to cyphesis 0.5.14 in Rawhide.  :)

I'm testing the new atlascpp now and will push out a new build for both at the
same time.
Comment 2 Fedora Update System 2007-11-26 13:59:22 EST
cyphesis-0.5.14-1.fc8, atlascpp-0.6.1-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cyphesis atlascpp'
Comment 3 Alexey Torkhov 2007-12-16 03:15:49 EST
The latest release is 0.5.15 already :)
Comment 4 Wart 2007-12-16 23:03:54 EST
I've got the 0.5.15 packages ready to build once the Fedora build system is back
online.
Comment 5 Fedora Update System 2007-12-20 15:11:21 EST
cyphesis-0.5.15-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cyphesis'
Comment 6 Fedora Update System 2007-12-23 17:50:46 EST
cyphesis-0.5.15-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cyphesis'
Comment 7 Fedora Update System 2007-12-26 18:51:43 EST
cyphesis-0.5.15-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cyphesis'
Comment 8 Fedora Update System 2008-01-15 18:09:25 EST
cyphesis-0.5.15-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.